/*******************************************************************************
 *  FONT DEFINITIONS
 ******************************************************************************/

@font-face {
    font-family: "Cantarell";
    src: local("Cantarell"),
	 url("/fonts/cantarell/Cantarell-Regular.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Cantarell";
    src: local("Cantarell Bold"),
	 url("/fonts/cantarell/Cantarell-Bold.woff2") format("woff2");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Cantarell";
    src: local("Cantarell Extra Bold"),
	 url("/fonts/cantarell/Cantarell-ExtraBold.woff2") format("woff2");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Cantarell";
    src: local("Cantarell Light"),
	 url("/fonts/cantarell/Cantarell-Light.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Cantarell";
    src: local("Cantarell Thin"),
	 url("/fonts/cantarell/Cantarell-Thin.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

* {
  margin: 0;
}

html, body {
    height: 100%;  
}
ul {
	list-style: none;
}
a {
	text-decoration: none;
}


/*******************************************************************************
 *  PAGE HEADER
 ******************************************************************************/

.title {
	padding: 30px 30px 30px 30px;
    background-color: #123;
    display: flex;
    justify-content: center;
    color: white;
    text-align: center;
}

.title a {
	color:white;
}

.title h3.wl:hover {
	color:white;
}
	
.title h1 {
    font: bold 36pt "Cantarell" ;
    margin-bottom:20pt;
    text-align: center;
}

.title h3 {
    font: bold 28pt "Cantarell" ;
    margin-bottom:0pt;
    text-align: center;
	color: grey;
}

.title h6 {
	font: 14pt "Cantarell Light" ;
	margin-bottom:6pt;
	text-align: center;
	color: grey;
}

.title .stats {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-content: space-around; 
    align-items: center;
	margin-bottom: 10pt;
}

.title .sublists {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-content: space-around; 
    align-items: center;
}

.title .sublists .sublist-button {
	background-color: #24486c;
	border-radius: 10px;
	color: white;
	opacity: 0.5;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font: bold 16pt "Cantarell";
	margin-bottom: 5pt;
}

.title .sublists .sublist-button:hover {
	opacity: 1.0;
}


/*******************************************************************************
 *  PAGE CONTENT
 ******************************************************************************/
.site-content {
    min-height: calc(100% - 403.667px);
    margin-bottom: 0px;		 
    padding: 40px 30px 0px 30px;
    background-color: #162c42;
}

.site-content h2 {
    font: 32pt "Cantarell" ;
    margin-top: 10pt;
    margin-bottom: 30pt;
    text-align: center;
    color: white;
}

.site-content .autoscale {
    max-width:998px;
    margin-left:auto;
    margin-right:auto;
}

.site-content .movie-grid {
    max-width:998px;
	margin-left:auto;
    margin-right:auto;
    display: flex;
    padding-bottom: 50px;
}

.site-content .movie-grid .movies {
	margin-left: -67px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: space-between; 
    align-items: center;   
}

.site-content .movie-grid .movies::after {
	content: "";
	flex: auto;
}

.site-content .movie-grid .movies .movie, .movie-brwd, .movie-new {
	margin: 0 0 27px 27px;
	position: relative;
}

.site-content .movie-grid .movies .movie img, .movie-brwd img, .movie-new img {
    display: flex;
    width: 170px;
    height: 255px;
    border-radius: 7px;
}

.site-content .movie-grid .movie img {
    border: 3pt solid transparent;
}

.site-content .movie-grid .movie-brwd img {
    border: 3pt solid grey;
	opacity: 0.1;
}

.site-content .movie-grid .movie-new img {
    border: 3pt solid #F79E05;
	border: 3pt solid rgba(247,158,5,0.5)
}

.site-content .movie-grid .movie img:hover, .movie-new img:hover {
	border: 3pt solid grey;
}

.site-content .movie-grid .movie-brwd img:hover {
	border: 3pt solid black;
}

.site-content .next-pages {
    padding: 20px;
    max-width:1000px;
    margin-left:auto;
    margin-right:auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.site-content .next-pages .pages-list {
    margin-left:-40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center; 
    align-items: center; 
}

.site-content .next-pages ul li {
	display: flex;
	color: white;
	font: bold 14pt "Cantarell";
}

.site-content .next-pages ul li a {
	color: grey;
	padding: 10px 10px 10px 10px;
}

.site-content .next-pages ul li span {
	padding: 10px 10px 10px 10px;
}

.site-content .next-pages ul li a:hover {
	background-color: #345;
}

.site-content .infos {
	margin-left:auto;
    margin-right:auto;
    padding: 20px;
    display: flex;
    justify-content: center;
    color: grey;
    font: 11pt "Cantarell Thin";
    text-align: center;
}

.site-content .infos a {
	color: grey;
}

.site-content .infos a:hover {
	color: white;
}

.ribbon-new, .ribbon-brwd {
	position: absolute;
	right: -5px; top: -5px;
	z-index: 1;
	overflow: hidden;
	width: 75px; height: 75px;
	text-align: right;
}
.ribbon-new span {
	font: bold 10pt "Cantarell";
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	line-height: 20px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	width: 100px;
	display: block;
	background: #79A70A;
	background: linear-gradient(#F79E05 0%, #8F5408 100%);
	box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
	position: absolute;
	top: 19px; right: -21px;
}
.ribbon-new span::before {
	content: "";
	position: absolute; left: 0px; top: 100%;
	z-index: -1;
	border-left: 3px solid #8F5408;
	border-right: 3px solid transparent;
	border-bottom: 3px solid transparent;
	border-top: 3px solid #8F5408;
}
.ribbon-new span::after {
	content: "";
	position: absolute; right: 0px; top: 100%;
	z-index: -1;
	border-left: 3px solid transparent;
	border-right: 3px solid #8F5408;
	border-bottom: 3px solid transparent;
	border-top: 3px solid #8F5408;
}
.ribbon-brwd span {
	font: bold 8pt "Cantarell";
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	line-height: 20px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	width: 100px;
	display: block;
	background: #79A70A;
	background: linear-gradient(#B6BAC9 0%, #808080 100%);
	box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
	position: absolute;
	top: 19px; right: -21px;
}
.ribbon-brwd span::before {
	content: "";
	position: absolute; left: 0px; top: 100%;
	z-index: -1;
	border-left: 3px solid #808080;
	border-right: 3px solid transparent;
	border-bottom: 3px solid transparent;
	border-top: 3px solid #808080;
}
.ribbon-brwd span::after {
	content: "";
	position: absolute; right: 0px; top: 100%;
	z-index: -1;
	border-left: 3px solid transparent;
	border-right: 3px solid #808080;
	border-bottom: 3px solid transparent;
	border-top: 3px solid #808080;
}

/*******************************************************************************
 *  FOOTER BAR
 ******************************************************************************/

footer.site-footer {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    width: 100%;
    min-height: 40px;
    background-color:#123;
}

footer.site-footer .footer-box {
    width: 66%;
    display: flex;
    flex-wrap: nowrap;
}

footer.site-footer .footer-box .footer-left {
	float: left;
    flex: 70%;
}

footer.site-footer .footer-box .footer-left ul {
    height:100%;
    text-align: center;
    list-style-type: none;
    
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    padding: 0;
}

footer.site-footer .footer-box .footer-left ul li {
    padding: 10px;
    font: normal 12pt "Cantarell Light";
    color: #aaa;
}

footer.site-footer .footer-box .footer-left ul li a {
    color: grey;
    background-color:#123;
}

footer.site-footer .footer-box .footer-left ul li a:hover {
    color: white;
}

footer.site-footer .footer-box .footer-right {
    flex: 120px; 
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
    padding: 15px;
}

footer.site-footer .footer-box .footer-right .social  {
	width: 120px;
}

footer.site-footer .footer-box .footer-right .social ul {
    height:100%;
    align-content: center;
    list-style-type: none;
    padding: 0;
    display: flex;
	flex-wrap: nowrap;
	justify-content: center;
}

footer.site-footer .footer-box .footer-right .social ul li img {
	width:30px;
	height:30px;
	padding: 0px 0px 0px 10px;
}


/*******************************************************************************
 *  SMALL SCREENS
 ******************************************************************************/
@media screen and (max-width: 1065px) {
	
.site-content .autoscale {
	max-width:793px;
}

.site-content .movie-grid {
	max-width:793px;
}	
	
}


@media screen and (max-width: 860px) {

.title .sublists {
	display: flex;
	flex-flow: column wrap;
	align-items: stretch;
	align-content: center;
	justify-content: center;
	width: 100%;
	
}

.title .sublists .sublist-button {
	width: 200px;
}
	
.site-content {		 
    padding: 10px 10px 10px 10px;
}
	
.site-content .movie-grid .movies {
    margin-left: -5px;
    justify-content: space-evenly;
    padding: 0;
}

.site-content .movie-grid .movies::after {
	content: none;
}

.site-content .movie-grid .movies .movie, .movie-brwd, .movie-new {
	margin: 0 0 8px 6px;
}
	
.site-content .movie-grid .movies .movie img, .movie-new img, .movie-brwd img {
    display: flex;
    width: auto;
    height: auto;
    max-width: 21vw;
    border: 0pt solid transparent;
    border-radius: 3px;
}
	
.site-content .movie-grid .movies .movie-new img {
    border: 0;
}
	
.site-content .movie-grid .movies .movie-brwd img {
    border: 0;
}
    
footer.site-footer .footer-box {
	flex-wrap: wrap;
	margin-top: 15px;
}

footer.site-footer .footer-box .footer-left ul {
	justify-content:center;
}

footer.site-footer .footer-box .footer-right {
	justify-content:center;
}

}
